*{margin: 0;}
body{background-color: #f8f8f8;}

.top{background-color: #FFFFFF;position: fixed;min-width: 100%;height: 60px;z-index: 100;box-shadow: 0 0 4px rgba(0,0,0,0.1);}
.top-c{width: 1160px;
    line-height: 60px;
    margin: 0 auto;}
.logo{float: left;}
.logo>img{height: 60px;vertical-align: bottom;}
.page-title{line-height: 20px;display: inline-block;padding: 0 10px 0 20px;margin: 20px;border-left: 1px solid #666666;}
.top-left{float: left;}
.top-right{float: right;}
.top-right>a{color: #666666;font-size: .9em;}

.middle{min-height: calc(100vh - 104px);}
.middle-c{width: 1160px;padding: 80px 0 15px 0;
    margin: 0 auto;position: relative;}
.middle .menu{width: 180px;height: calc(100% - 95px);min-height: calc(100vh - 200px);background-color: #FFFFFF;position: absolute;font-size: .9em;color: #333333;text-align: center;border-radius: 6px;}
.menu-item-list{width: 180px;}
.menu-item-list.fixed{position: fixed;
    top: 60px;}
.menu-item-list>li{line-height: 50px;cursor: pointer;}
.menu-item-list>li.active{background-color: #52c09c;color: #FFFFFF;}
.menu-item-list>li>i{color: #999999;font-size: 1.5em;vertical-align: bottom;margin-right: 6px;}
.menu-item-list>li.exit>i{color: #fd5c62;}
.menu-item-list>li.active>i{color: #FFFFFF;}
.middle .content{background-color: #FFFFFF;margin-left: 192px;border-radius: 6px;
    padding: 15px;position: relative;
    z-index: 10;}

.bottom{padding: 20px 0;    text-align: center;background-color: #FFFFFF;}
.disclaimer{    line-height: 32px;
    font-size: .9em;
    color: #666666;}
.copyright{    line-height: 32px;
    font-size: .8em;
    color: #666666;}